using ExtensiblePortfolioSite.SDK.Plugins;

using System;
using System.Collections.Generic;

namespace ExtensiblePortfolioSite.SDK.Git
{
    internal static class GitManager
    {
        private static readonly SortedDictionary<String, GitService> Providers = new();

        public static GitService GetService(String Website) => Providers[Website];
    }
}
